html {
  scroll-behavior: smooth;
}

.grecaptcha-badge {
    display: none;  
}

/* 3D MODELLEN */
/* Verberg prijzen bij overzicht DIY producten */
/*
.product-item-info-set-17 .price-box.price-final_price {
    display: none;
}
*/

/* Product details pagina */
#product-options-wrapper > div > div.field.textarea.required.sb3dconfiguration {
    display: none;
}

/* Winkelwgen */
.item-option-dt-cart-configuratie, .cart.table-wrapper .item-options dd.item-option-dd-cart-configuratie {
    display: none;
}

/* Mini-cart (in checkout) */
.opc-block-summary .product-item .product-item-details .product.options {
    display: none;
}

/* Mini-cart (in slideout) */
.minicart-items .product-item-details>.product.options {
    display: none;
}

/* Bedankt pagina en klant account */
.item-option-dt-frontend-order-configuratie, .item-option-dd-frontend-order-configuratie {
    display: none;
}

/*CHECKOUT*/
 #checkout > div.opc-wrapper.am-opc-wrapper.layout-2columns.am-submit-summary > div:nth-child(2) > div > div.amcheckout-additional-options.additional-options > div.amcheckout-checkboxes-container.amcheckout-checkboxes > div > div > div > button {font-size: 11px; letter-spacing: normal; font-weight: 300; text-transform: none; color: black}
#checkout > div.opc-wrapper.am-opc-wrapper.layout-2columns.am-submit-summary > div:nth-child(2) > div > div.opc-block-summary.amcheckout-summary-container > div > div > table > tbody > tr.grand.totals.excl {display: none}


.swatch-option { height: 30px }

#minicart-content-wrapper > div.block-content > div.dropdown-bottom-wrapper > div.actions > div.secondary > div {display: none}
#form-validate > div.cart.main.actions > button.action.show.cart {display: none}
#form-validate > div.cart.main.actions > button.download.cart {display: none}

div.steigerbuis_main_container > div.right_store_deatil > img {display: none}

#maincontent > div.category-view > div > h1 {}


/* ATHLETE INPUT FIELDS*/
.inputs-style--underlined input[type=text], .inputs-style--underlined input[type=password], .inputs-style--underlined input[type=url], .inputs-style--underlined input[type=tel], .inputs-style--underlined input[type=search], .inputs-style--underlined input[type=number], .inputs-style--underlined input[type=datetime], .inputs-style--underlined input[type=email], .inputs-style--underlined select, .inputs-style--underlined textarea  {   
	border: 1px solid #c6c6c6;
    border-bottom: 2px solid #c6c6c6;
   /* background-color: transparent;*/
    padding: 5px;
    transition: all .4s;
    border-radius: 0;
}


/* KLANTENSERVICE BANNER TOP*/
.klantenservice_online { font-size: 13px; font-weight: 700; color: white; box-sizing: border-box;  }

.klantenservice_online p { display: inline-block; vertical-align: middle;}

.blob  {
	background: rgb(0, 153, 51);
	border-radius: 50%;
	margin: 5px;
	height: 15px;
	width: 15px;
	display: inline-block; vertical-align: middle;
	
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
	transform: scale(1);
	animation: pulse 2s infinite
}

@keyframes pulse {
	0% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(0, 153, 51, 0.7);
	}

	70% {
		transform: scale(1);
		box-shadow: 0 0 0 10px rgba(0, 153, 51, 0);
	}

	100% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(0, 153, 51, 0);
	}
}
 

#product-addtocart-button, #top-cart-btn-checkout, button.action.primary.checkout {background-color: rgb(0, 153, 51) ; color: white;}

 #block-shipping {display: none} 
 #cart-totals > div > table > tbody > tr.grand.totals.excl {font-size: 12px}  
#cart-totals > div > table > tbody > tr.grand.totals.excl > td > strong > span {font-size: 20px} 
#maincontent > div.columns > div > div.cart-container > div.cart-summary {background-color: white; color: black; -moz-box-shadow: 0 0 5px #dcdcdc;
      -webkit-box-shadow: 0 0 5px #dcdcdc;
      box-shadow: 0 0 5px #dcdcdc; }
.multicheckout.address.form .table-wrapper .table .col, .cart.table-wrapper .col { padding: 3px; }
#maincontent > div.columns > div > div.cart-container > div.cart-summary > strong {color:black; }
#cart-totals > div > table > tbody > tr.grand.totals {padding: 20px 0 25px 15px}
.cart-container .checkout-methods-items {background-color: white}
div.minicart-wrapper .minicart-icon-1 { width: 20px}

.top-header-sbo {font-size:13px; color: #D5D5D5; padding:0px 0 0 0px; }
div.top-bar.flex-row > div.flex-left.modal__left > div > div > a {border-bottom: dotted 1px #fff; text-decoration:none;  font-size:13px; padding:1px 0 0 0px;  }

.banner-below-header {font-size:14px; line-height: 1.43; font-weight: 500}
.banner-below-header a:hover {text-decoration:underline; }

.toolbar-sorter.sorter {display:none}

 .menu-koppelingen-image > img { width:80%; padding-bottom: 10px}
 
.review_footer_main
{width: auto}

 .review_footer_logo {float: left; margin-right: 25px; }
.review_footer_description {float: left; font-weight: 300; width: 50%}
.review_footer_stars {float: left; margin: 5px 0 0 -5px;   }
.review_footer_leesmeer {float: left; margin-top: 20px; clear: both; font-style: italic; font-weight: 300  }

.menu_meubels li {font-weight: 600; padding: 5px 0 5px 0}


body > div.page-wrapper > footer > div.copyright-footer.copyright-layout-2 > div > div > div:nth-child(2) > small > span > p {font-size: 14px;}

#maincontent > div.columns > div > div.product-info-main > div.product-reviews-summary.empty > div {display: none}

.ox-megamenu-navigation .h6 span {font-weight: 400; font-size: 15px; }


.button_country {
	clear:both;
	margin:0 0 0 0;
font-size:12px;
color:rgb(189, 189, 189);
}

.button_country ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.button_country li {
	float: left;
	display: block;
}

.button_country a {
	font-weight:900;
	
  color:#fff;
  text-align: center;

  text-decoration: none;


	
}
.button_country li:first-child {
border:none;

}
.button_country li:second-child {
border-left: solid #363535 1px;
}


* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.box {
  position: relative;
  margin: 0%;
  overflow: hidden;
 
}

 .box:hover
    {
      -moz-box-shadow: 0 0 5px #dcdcdc;
      -webkit-box-shadow: 0 0 5px #dcdcdc;
      box-shadow: 0 0 5px #dcdcdc;
	
	  
    }

.box img {
  max-width: 100%;
  
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}


.box:hover img {
  -moz-transform: scale(1.07);
  -webkit-transform: scale(1.07);
  transform: scale(1.07);
}

 
 body > div.page-wrapper > div.page-header.header--layout-2.header__menu--position-2.ox-sticky.sticky.resize > div > div.container > div > div > div.header__content > div.flex-left.flex-row.modal__left > nav > ul > li.level0.category-item.level-top.margin-left-auto.ox-dropdown--simple {display: none}

body > div.page-wrapper > div.page-header.header--layout-2.header__menu--position-2.ox-sticky.sticky.resize > div > div.container > div > div > div.header__content > div.flex-left.flex-row.modal__left > nav > ul > li.level0.category-item.level-top.menu-special.ox-dropdown--simple {display: none}
 

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.box {
  position: relative;
  margin: 0%;
  overflow: hidden;
 
}

 .box:hover
    {
      -moz-box-shadow: 0 0 5px #dcdcdc;
      -webkit-box-shadow: 0 0 5px #dcdcdc;
      box-shadow: 0 0 5px #dcdcdc;
	
	  
    }

.box img {
  max-width: 100%;
  
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}


.box:hover img {
  -moz-transform: scale(1.07);
  -webkit-transform: scale(1.07);
  transform: scale(1.07);
}

@media (min-width: 1025px) {
div.header-nav-wide .ox-megamenu-navigation{
width:100%;
}
.margin-left-auto {
    margin-left: auto !important;
	 
}
}

  .fa-check {
    color:rgb(0, 153, 51);
  }

.fa-star {
    color:rgb(240, 200, 40);
  }

.fa-star-half-alt { 
    color:rgb(240, 200, 40);
  }

.rocket-menu ul li { margin: 0 0 2px 0 }
.rocket-menu h6 { font-size: 15px; letter-spacing: -1px; margin-bottom: 5px }
.buis ul li { font-size: 18px; margin: 0 0 2px 0 }
.rocket-menu ul li a:hover{ border-bottom: dotted 1px #000}

/* AM CHECKOUT */
 

 
#checkout > div.opc-wrapper.am-opc-wrapper.layout-3columns.am-submit-summary > div:nth-child(3) > div {background-color:#f0f9fe ; border: solid 1px #9d9d9d}
 
.am-checkout .checkout-payment-method .step-title, .am-checkout .am-opc-wrapper .step-title {
    margin-top: 0;
    margin-bottom: 30px;
    font-size: 20px;
	letter-spacing: normal;
}
#checkout > div.checkout-header  {text-align: left; }
#checkout > div.checkout-header > h1.title {text-align: left; font-size: 30px; margin-bottom: 10px}


/*
.ox-sticky.sticky .logo__container {
    opacity: 0;
    width: 0;
    padding: 0;
}


.ox-sticky.sticky .logo__container {
    display:none;
}


*/
.cms-blocks a {border-bottom: 1px dotted #999999;}
.cms-blocks a:hover {border-bottom: 1px solid #999999;}

.home-koppelingen-blocks  { border:solid #e8e8e8 1px; /* border-bottom:solid #000 5px;*/ background-color:#fff; color:#000; display:block; margin-top: 15px }
.home-koppelingen-blocks h2 { font-size:17px; font-weight:800; padding:20px 10px 0px 15px; letter-spacing: normal }
.home-koppelingen-blocks h2 em {font-size:16px; font-weight:500; text-transform: none;     }
.home-koppelingen-blocks p { font-size:13px; font-weight:500; padding:15px 10px 0px 15px; letter-spacing: normal }


@media (max-width: 480px) { 
	.home-koppelingen-blocks h2 { font-size:13px; 
	} }


@media only screen and (max-width: 1024px) {
.menu-position--below .header__content {
	    background-color:#000 ;
}}


.landing_intro {font-size:16px; font-weight:400; line-height: 150%; margin-bottom:20px;  }
.landing_intro a {border-bottom: 1px dotted #999999;}
.landing_intro a:hover {border-bottom: 1px solid #000;}
.landing_intro h1 {margin-bottom: 20px;}
.landing_intro h2 {font-size: 25px; margin: 35px 0 5px 0;}
.landing_intro h3 {font-size: 20px;margin: 35px 0 5px 0;}

.landing_intro_alt {font-size:16px; font-weight:400; line-height: 150%; margin-bottom:20px; background: #FFFFFF; border: solid 1px #e8e8e8; padding:25px 15px 15px 15px;  }
.landing_intro_alt a {border-bottom: 1px dotted #999999;}
.landing_intro_alt a:hover {border-bottom: 1px solid #000;}
.landing_intro_alt h1 {margin-bottom: 20px;}

.landing_intro_verzending {font-size:13px; font-weight:400; line-height: 150%; margin-bottom:20px; background: #FFFFFF; border: solid 1px #e8e8e8; padding:25px 15px 15px 15px;  }
.landing_intro_verzending a {border-bottom: 1px dotted #999999;}
.landing_intro_verzending a:hover {border-bottom: 1px solid #000;}
.landing_intro_verzending h1 {margin-bottom: 20px;} 
.landing_intro_verzending h3 {font-size: 25px;  font-weight: 500} 
.landing_intro_verzending h3 i {font-weight: 800} 

.landing_buizen_seo {font-size:13px; font-weight:400; line-height: 150%; margin-bottom:20px; background: #FFFFFF; border: solid 1px #e8e8e8; padding:25px 15px 15px 15px;  }
.landing_buizen_seo a {border-bottom: 1px dotted #999999;}
.landing_buizen_seo a:hover {border-bottom: 1px solid #000;}
.landing_buizen_seo h1 {margin-bottom: 20px;} 
.landing_buizen_seo h3 {font-size: 20px;  font-weight: 600} 
.landing_buizen_seo h3 i {font-weight: 800} 

.catalog_intro {font-size:16px; font-weight:400; line-height: 150%; margin-bottom:20px; background: #FFFFFF; border: solid 1px #e8e8e8; padding:25px;  }
.catalog_intro a {border-bottom: 1px dotted #999999;}
.catalog_intro a:hover {border-bottom: 1px solid #000;}

.seo_diy {font-size:16px; font-weight:400; line-height: 150%; margin-bottom:20px; background: #FFFFFF; border: solid 1px #e8e8e8; padding:20px;  }
.seo_diy a {border-bottom: 1px dotted #999999;}
.seo_diy a:hover {border-bottom: 1px solid #000;}
.seo_diy h1 {margin-bottom: 20px;}
.seo_diy h2 {font-size:14px; margin-bottom: 10px;}

.diy_usp { background: #ffffff; border: solid 1px #e8e8e8; padding:20px; margin-bottom:20px; }
.diy_usp ul {}
.diy_usp ul li { padding: 0 0 5px 0; font-size: 15px; }
.diy_usp h2 { font-size: 16px; font-weight: 800; letter-spacing: normal; text-transform: none; margin: 0 0 10px 0}




.usp  {color:#000; display:block; display:flex;align-items:center; padding: 15px; margin-top: 15px; min-height: 150px }
.usp h3 {font-size:14px; font-weight:600; padding:20px 5px 10px 15px; letter-spacing: normal; text-align: left; color:#333;  }

.usp_image_wrapper {margin:auto; text-align:center; font-size:80px; font-weight:900;}
.usp_image_wrapper img {max-height: 75px}
.usp_text_wrapper {width: 70%;}
.usp_text_wrapper h3 {font-weight: 800; margin:5px 0 10px 0 ; padding: 0}
.usp_text_wrapper p {line-height: 110% }
.usp_text_wrapper a {border-bottom: 1px dotted #999999;}
.usp_text_wrapper a:hover {border-bottom: 1px solid #999999;}

.doel_image_wrapper {max-height:90px; max-width: 150px; margin:auto;text-align:center;}



.block-content p {font-weight: 600; margin:5px 0 10px 10px ; }

.landing_hinweis {font-size:14px;  line-height: 150%; color: aliceblue; border:solid #e8e8e8 1px; padding: 15px; font-style: italic; background-color:#586B6C; margin-bottom: 25px;}
.landing_hinweis h3 {  color: aliceblue; font-size:20px; font-weight:800; margin-bottom:5px  }



/* TABEL OPMAAK */
.table thead.black tr th {
    background-color: black; padding-top: 15px; padding-bottom: 15px;
}

.table thead.white-text tr th {
    color: white;
}

.table thead.grey tr th {
    background-color: darkgray ;
}

.table thead.black-text tr th {
    color: black;
}


.table tr:first-child > th:first-child {
    padding-left: 15px; 
}

.table tr:first-child > td:first-child {
    padding-left: 15px; 
}

.table tr:last-child  {
    border-bottom: solid 1px  #A9A9A9;
}


  .table-striped td a  {
	border-bottom: dotted 1px #959595 
} 


table.table > thead > tr > th, table.table > tbody > tr > th, table.table > tfoot > tr > th, table.table > thead > tr > td, table.table > tbody > tr > td, table.table > tfoot > tr > td {
    padding-left: 15px;
}

div.table-specs {font-size: 15px; background: #FFFFFF; padding-top: 15px}
.table-specs tr:hover {background-color: #e8e8e8 }

.menu-special { border: #e8e8e8 double thin !important} 
.menu-special-diy { background-color: rgba(255,255,255,0.3) ;  
	border-top: none !important;
	border-right: none;
	border-bottom: #e8e8e8 solid thin !important;
	border-left: none;
} 

.handwriting {font-family: 'Kalam', cursive; font-size: 18px; text-align: center}

/* INSPIRATIE MENU FOTOGALERIJ */
.inspiratie_menu {padding:0px 0 25px 0; margin:55px 0 10px 0;  border-right:solid 1px #e8e8e8; display:block;   }
.inspiratie_menu h6 { font-weight: 700; margin: 40px 0px 10px 0px; padding: 0px 0px 5px 0px; border-bottom: solid 1px #e8e8e8; text-transform:uppercase   }

.inspiratie_menu li.sub  { font-size:14px; font-weight:500;   margin:5px 0 0px 0px; list-style: none   }
 
 
.inspiratie_menu ul li a:hover {
	color: #666666; text-decoration: underline;
}

#maincontent > div.columns > div.sidebar.sidebar-additional > div > div > h6 { font-weight:600; padding:0 0 10px 0; margin:15px 0 5px 0}
 

div.ftg-filters > a.selected { background-color: rgb(255, 207, 66); font-weight: 600}


.buizen-bestellen { border-right: solid #e8e8e8 1px; padding: 0px; color: #000}
.buizen-bestellen h1 {  font-size: 3vh; margin: 5px 0 5px 0px }
.buizen-bestellen h1 span {  font-size: 2vh; margin: 5px 0 5px 0px }
.buizen-bestellen p { padding: 10px 35px 0 0; font-size: 15px; line-height: 150%; }
.buizen-bestellen .far { color: rgb(130, 187, 106)}
.buizen-bestellen ul li { margin: 0 0 10px 0; font-size: 16px; font-weight: 600}

li {list-style: none}




/*
tr.totals.sub.incl {display:none}
tr.grand.totals {}*/


/* Add this attribute to the element that needs a tooltip */
[data-tooltip] {
  position: relative;
  z-index: 2;
  cursor: pointer;
}

/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  pointer-events: none;
}

/* Position tooltip above the element */
[data-tooltip]:before {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-bottom: 5px;
  margin-left: -80px;
  padding: 7px;
  width: 160px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #000;
  background-color: hsla(0, 0%, 20%, 0.9);
  color: #fff;
  content: attr(data-tooltip);
  text-align: center;
  font-size: 14px;
  line-height: 1.2;
}

/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-left: -5px;
  width: 0;
  border-top: 5px solid #000;
  border-top: 5px solid hsla(0, 0%, 20%, 0.9);
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  content: " ";
  font-size: 0;
  line-height: 0;
}

/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}


#maincontent > div.columns > div.column.main > div.page-title-wrapper > h1 > span {font-size:35px; margin-bottom: 10px; }
#maincontent > div.columns > div > div.category-description > h1 {font-size:40px; margin:10px 0 20px 0; }

#maincontent > div.columns > div.column.main > div.question_view > div.answer > h2 {font-size:20px; margin-bottom: 10px;}

.ox-product-page__category-link {font-size:13px; padding: 0 0 10px 0}

#block-discount {display: none}

#switcher-language {margin-left:20px; }

#maincontent > div.columns > div > div.row.no-margin > div > div > a { border: solid 1px #000; font-size:12px; margin:0 15px 0 0}

/* #maincontent > div.columns > div > div.row.no-margin > div:nth-child(2) > div > p:nth-child(5) > a {background-color: black}*/

iframe.moduworx-360-viewer {
  width: 95%;
  height: 600px;
  border: 0;
}


/*#maincontent > div.columns > div > div.product-info-main {width: 30%;}

#maincontent > div.columns > div > div.product.media {width: 65%;}*/

 

.sborder-productid {margin: 0; padding: 0}

.sborder-productid select {
  border: solid 1px rgb(210, 210, 210); 
	font-size: 15px; width: 225px;
  padding-left: 10px;
	margin: 0 0 15px 0;
	font-weight: 600;
	font-size: 16px;
	 width: 100%
  	
}



.sborder-length {
  float: left;
  margin-right: 10px;
}

.sborder-length input[type=number] {
	/*width: 80px;*/
	width: 80px;
	display: inline-block;
	background-color: rgb(234, 234, 234);
	border: solid 1px;
	border-style: solid none solid solid;
	border-color: rgb(210, 210, 210);
	text-align: right;
 	padding-right: 10px;
    font-weight: 600;
	font-size: 16px;
   }

 

.sborder-length-mm {
  display: inline;
  background-color: rgb(255, 207, 66);
  border: 1px rgb(210, 210, 210);
  border-style: solid none solid none;
  font-weight: bold;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 8px;
  padding-bottom: 9px;
}

.sborder-length-m {
  background-color: #ffffff;
  font-weight: normal;
  color: silver;
	text-align: center;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  border: 1px rgb(210, 210, 210);
  border-style: dotted dotted dotted none;
  padding-top: 8px;
  padding-bottom: 8px;
  min-width: 70px;
  max-width: 70px;

  display: inline-block;
  margin-left: 0px;
	 
}

.sborder-count {
  
}

.sborder-count input[type=number] {
  background-color: rgb(234, 234, 234);
  border: solid 1px;
  border-color: rgb(210, 210, 210);
  text-align: right;
  padding-right: 10px;
  width: 50px;
  font-weight: 600;
  font-size: 16px;
}

.sborder-price-pm {
  text-align: right; 
  float: left;
  
}

.sborder-price-pm span {
  margin-top: 15px;
  text-align: right; 
}

.sborder-price-row {
  float: right;
  margin-right: 0px;

}

.sborder-price-row span {

}

.sborder-del-row {
  float: right;
  display: none;

}

#sbt_totalprice_incl {font-weight: 600;
	font-size: 16px;}


.sborder-button-more {
  /* hier uiteraard nog de juiste kleur groen en hover */
  background-color: rgb(255, 207, 66);
  color: black;
  text-transform: uppercase;
}

.sborder-button-more:hover {
  background: darkgreen;
}

.sborder-addtocart {width: 100%; height: 100px}


.sborder-button-in-cart {
  text-transform: uppercase; 
	padding: 25px; 
	color: white; 
	width: 25%;  
	float: right; 
	margin-right: 50px;
	background-color:rgb(0, 153, 51) ;
}

.ui-spinner-button {
  position: absolute;
  background-color: rgb(255, 207, 66);
	padding: 0 5px 0 5px;
}

.ui-spinner-up {
  margin-top: 0px;
	border: 1px rgb(210, 210, 210);
  border-style: solid solid none none;
}



.ui-spinner-down {
  margin-top: 17px;
  border: 1px rgb(210, 210, 210);
  border-style: none solid solid none;
}


.ui-spinner-button .ui-icon {
  cursor: pointer;
}

.sborder-more {
  margin-bottom: 50px;
}

.sborder-totals {
  margin-bottom: 50px;
  padding-top: 10px;
  border-top: 1px solid silver;
}

.sborder-totals .row div:nth-child(2) {
  text-align: right;
}

.sborder-items {
  margin-bottom: 15px;
}

.sborder-items .row {
   border-bottom: dotted 1px rgb(210, 210, 210); padding:10px 10px 0px 10px;
}

.sborder-items h2 {
  display: block;
}

.sborder-items .row h2 {
  display: block;
  color: #333;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 1.4;
  margin-bottom: 10px;
}


.sborder-items .firstrow h2 {
  display: block;
	 letter-spacing: normal;
	  font-size: 14px;
}


/* mobile */
@media (max-width: 600px) {
	
	.sborder-productid {margin: 0 0 0 15px;}
	
	  .sborder-items .row h2 {
    display: none;
  }

  .sborder-items .firstrow h2 {
    display: block;
	 
  }
	
	.sborder-price-pm {
		display: none
	}
	
	.sborder-length {
  
  margin-right: 40px;
}
 	
	.sborder-count {
	 
		 
  }
	
	.sborder-count input[type=number] {
  width: 60px;
	

}
	
  .sborder-del-row {
    display: none;
  }
	
	.sborder-length input[type=number] {
	/*width: 80px;*/
	width: 90px;

   }
	


	.sborder-button-in-cart {
	width:100%;  
	margin: 5px;
}
	
	.sborder-length {
	margin-bottom: 10px;
}
	
	.sborder-price-row {
display: none;

}

.sborder-price-row span {

}
	
}

.sborder-totals-excl-txt {
  
}

.sborder-totals-excl-amount {
 
}

.sborder-totals-incl-txt {
	font-size: 16px; font-weight: 600; padding-top: 10px;
  
}

.sborder-totals-incl-amount {
    font-size: 16px; font-weight: 600; padding-top: 10px;
}

#sb_warning_different_product_ids, #sb_warning_less_300mm {
  padding: 0px;
  background-color: orange;
  color: white;
  margin-bottom: 5px;
  background-color: #e56d0c;
  border-radius: 10px;
  max-width: 600px;
}

#sb_warning_different_product_ids div, #sb_warning_less_300mm div {
  background-color: #ff790a;
  display: inline-block;
  width: 20px;
  font-size: 30px;
  padding-left: 15px;
  padding-right: 22px;
  border-radius: 10px;
  font-weight: bold;
}

#sb_warning_different_product_ids p, #sb_warning_less_300mm p {
  display: inline-block;
  width: auto;
  margin: 0px;
  padding-top: 10px;
  padding-left: 15px;
  vertical-align: top;
}

#sb_warning_different_product_ids a, #sb_warning_less_300mm a {
  background-color: #5e9901;
  display: inline-block;
  width: 80px;
  height: 42px;
  float: right;
  padding-left: 10px;
  padding-top: 10px;
  border-radius: 10px;
  color: white;
  text-align: right;
  font-weight: bold;
}

#sb_warning_different_product_ids a span, #sb_warning_less_300mm a span {
  /*position: absolute;*/
  /*top: 2px;*/
  /*right: 2px;*/

  display: inline-block;
  padding-right: 20px;
  padding-left: 20px;
  color: white;
  font-weight: normal;
}

/* hide titles on 2nd, etc rows on PC */
@media (min-width: 700px) {
  .sborder-items .row h2 {
    display: none;
  }

  .sborder-items .firstrow h2 {
    display: block;
  }

  .sborder-price-pm {
    display: block;
  }

  .sborder-price-row {

  }

  .sborder-del-row {
    display: block;
  }
}

.review-list .review:first-child {
    margin-top: 0;
}
.review-list .review {
    margin: 2em 0;
}
.review {
    border-bottom: 1px solid #ccc;
    padding-bottom: 2.5em;
    background: #fff;
    color: #716c6c;
}

.review-content {
  display: flex;
	padding:25px;
	font-size: 16px;
}

span.name-city {font-weight: 600}

div.component.rating-description > div > h4 {font-size: 16px; font-weight: 800}

.review>.review-content>.left {
    margin-right: 2em;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -ms-flex-align: center;
    align-items: center;
}

.review>.review-content>.left>* {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}
.rating-number {
    overflow: hidden;
    font-size: 2.3em;
    position: relative;
}

.rating-number svg {
    height: 2em;
    width: 1.85em;
}

.rating-number span {
    color: #fff;
	font-weight: 500;
    position: absolute;
    top: 44%;
    left: 0;
    width: 100%;
    text-align: center;
    text-align: center;
    margin-top: -30px;
    z-index: 1;
}

 
 

.review>.review-content>.right {
    -ms-flex: 1 1 0px;
    flex: 1 1 0px;
    min-width: 0;
    overflow: hidden;
    clear: left;
}

.component {
    margin-top: 1em;
    margin-bottom: 1em;
}

.review .ratings-per-division {
    margin-top: 1.5em;
    color: #716c6c;
}
.review .meta-data {
    margin-top: 1.5em;
    font-size: 12px;
}

.public-page .overall-rating-stars .rating-stars, .public-page .overall-rating-stars rating-stars {
    font-size: 1.5rem;
}

.rating-stars {
    margin-left: -.1em;
    margin-right: -.1em;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    user-select: none;
}

.review>.review-content>.left>.overall-rating-stars {
    display: none;
}

.rating-stars [class^=icon-star] {
    display: block;
    font-size: 1.2em;
    color: #ccc;
    padding: 0 .1em;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

[class^=icon-] {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-star:before {
    content: "\f005";
}

.copyright-footer a:hover {
    color: black;
}

/* ARROW */
#page-columns > div > div.std > div.row.no-margin > div:nth-child(2) > div > h1

div.arrow {font-size: 18px; text-transform: uppercase}



a.button.outline.large, a.button.outline.medium, a.button.outline.big, a.button.outline.big-wide {margin:0 15px 15px 0}


.product-options-wrapper .fieldset .sbslider-input-text {
  border: 1px solid silver;
  padding-right: 5px;
  margin-bottom: 5px;
  width: 50px;
  text-align: right;
}

.ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    cursor: ew-resize;
	width: 30px;
	height: 30px;
	border-radius:20px; 
   margin-top: -10px;
}

.icon-uitleg { padding: 25px 0 0 20px; }
.icon-uitleg ul {}
.icon-uitleg ul li { letter-spacing: -1px}
.icon-uitleg h2 { font-size: 15px; font-weight: 600; letter-spacing: normal; text-transform: none; margin: 0}
.icon-uitleg ul li img {margin: 0px 0 -10px 0; padding: 15px 10px 0 0}

h5 {margin-bottom: 5px;}

.kiyoh-star {
  padding-right: 5px;
}

.checkout-index-index .opc-wrapper.am-opc-wrapper .checkout-billing-address .field-select-billing .label {
    display: inline-block;
    font-size: 20px;
    letter-spacing: normal;
}

.fieldset>.field._required.flekto_nl_zip>.label:after {
    content: '';
}

.noUi-horizontal .noUi-handle {
    cursor: pointer;
    background: #f98b25;
    box-shadow: none;
}

/* DIV overlay */

@media only screen and (min-width: 768px) {

    body.product-set-17 .product-info-main {
        width: 45%;
    }

    body.product-set-17 .product.media {
        width: 50%;
    }

    body.product-set-17 .product-add-form {
        position: relative;
        padding-top: 0px;
    }

}

a.product-diy-click-for-pice {

	 
	 
}
#product-item-info_1036 > div.product.details.product-item-details > a > span {font-size: 14px; text-align: center}

a.product-diy-click-for-pice span {
	 
	
 

}